Bug 168262 - [RHEL4 U1][diskdump] Diskdump from OS_INIT fails.
[RHEL4 U1][diskdump] Diskdump from OS_INIT fails.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Norm Murray
Brian Brock
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-09-14 01:23 EDT by Issue Tracker
Modified: 2010-10-21 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 14:56:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-14 01:23:56 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 Norm Murray 2005-09-14 01:25:32 EDT
Adding to U3 proposed list & posting to rhkernel-list for review. 
Comment 12 Red Hat Bugzilla 2006-03-07 14:56:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.